zone2sqlite(1)

NAME
zone2sqlite - Load BIND 9 zone file into SQLite database

SYNOPSIS
zone2sqlite zone zonefile dbfile dbtable

DESCRIPTION
zone2sqlite parses DNS zone file and creates database for use with SQLite BIND SDB driver. zone
    Zone origin, eg "mydomain.net."

zonefile
    Master zone database file, eg. mydomain.net.zone

dbfile
    Name of SQLite database file

dbtable
    Name of table in database

EXIT STATUS
Exits with 0 on success or 1 on failure.

SEE ALSO
named(8)

COPYRIGHT
Copyright © 2004, 2005, 2007-2009 Internet Systems Consortium, Inc. ("ISC")
Copyright © 2000, 2001 Internet Software Consortium.